По вашему запросу ничего не найдено. - Страница 986

Всего объявлений
Серый Ниссан Лиф, объемом двигателя 0 л и пробегом 139 тыс. км за 6999 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
6 999 $
313 555 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6999)) }} грн
Электро 0 л.
Автомат
139 тис. км
Одесса
Проверено по номеру по базе МВД
BH1590YA
АВТОМОБІЛЬ В ІДЕАЛЬНОМУ СТАНІ!!!! РІДНИЙ ПРОЗОРИЙ ПРОБІГ!!!! МАШИНА повністю обслужена, замінені всі росхідники,нова гума.По машині все прац...
Черный Фольксваген Transporter, объемом двигателя 1.97 л и пробегом 183 тыс. км за 32500 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
32 500 $
1 456 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 32500)) }} грн
Дизель 1.97 л.
Автомат
183 тис. км
Ровно
Проверено по номеру по базе МВД
BK0032CM
Авто в гарній комплектації: Автомат, потужність 199 к.с, long версія t6.1 коробка DSG DQ500, FULL LED фари, автоматичне світло, датчик дощ...
Серый Мерседес Ц-Класс, объемом двигателя 2.2 л и пробегом 280 тыс. км за 6000 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
6 000 $
268 560 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6000)) }} грн
Дизель 2.2 л.
Ручная / Механика
280 тис. км
Львов
Перший власник Автомобіль в дуже хорошому стані
Серый Форд Экоспорт, объемом двигателя 1 л и пробегом 103 тыс. км за 10999 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
10 999 $
492 755 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10999)) }} грн
Бензин 1 л.
Автомат
103 тис. км
Львов
Ford EcoSport 2019 • 1.0 EcoBoost • Автомат • 103 тис. км Продам Ford EcoSport 2019 року в гарній комплектації SE. Автомобіль оснащений ек...
Зеленый Ауди А6 Олроуд, объемом двигателя 2.97 л и пробегом 129 тыс. км за 49999 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
49 999 $
2 239 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 49999)) }} грн
Дизель 2.97 л.
Автомат
129 тис. км
Днепр (Днепропетровск)
Audi A6 Allroad 2021 рік випуску 3.0 дизель-гибрид , MHEV (Mild Hybrid Electric Vehicle) — мягкий гибрид Повний привід Quattro Офіційний ав...
Серый Лексус НХ, объемом двигателя 1.99 л и пробегом 108 тыс. км за 25500 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
25 500 $
1 142 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25500)) }} грн
Бензин 1.99 л.
Автомат
108 тис. км
Киев
Проверено по номеру по базе МВД
KA2280PM
Автомобіль купувався у офіційного диллера в Україні, своєчасне обслуговування. Стан нового автомобіля! В ДТП участі не приймав, не крашений...
Серый Опель Инсигния, объемом двигателя 2 л и пробегом 208 тыс. км за 11000 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
11 000 $
492 360 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11000)) }} грн
Дизель 2 л.
Ручная / Механика
208 тис. км
Львов
Автомобіль в гарному стані, пригнаний з Бельгії,на даний час можна знімати з обліку і пере оформлювати.авто обслужено на 190тис.повна заміна...
Белый Шкода Kodiaq, объемом двигателя 2 л и пробегом 159 тыс. км за 27800 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
27 800 $
1 245 440 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27800)) }} грн
Дизель 2 л.
Автомат
159 тис. км
Ковель
Skoda Kodiaq 2021 року, 2.0 TDI 150 к.с., 7-ступенева автоматична коробка DSG DQ381, повний привід 4?4. Свіжопригнаний із Європи. Автомобіл...
Черный Фольксваген e-Golf, объемом двигателя 0 л и пробегом 150 тыс. км за 15500 $, фото 1 на Automoto.ua
С VIN-кодом
15.06.2026
15 500 $
693 625 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15500)) }} грн
Электро 0 л.
Автомат
150 тис. км
Киев
Проверено по номеру по базе МВД
AA9408YA
Volkswagen e-Golf 36 kWh 2018 року. Автомобіль у максимальній комплектації. Особисто придбав дане авто в Норвегії (м. Осло) 20 червня 2023 ...
Синий БМВ iX3, объемом двигателя 0 л и пробегом 117 тыс. км за 35700 $, фото 1 на Automoto.ua
С VIN-кодом
12.06.2026
35 700 $
1 600 431 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 35700)) }} грн
Электро 0 л.
Автомат
117 тис. км
Киев
Проверено по номеру по базе МВД
AE0201YF
Цілий, обслуговуваний BMW. Максимальна комплектація. Жодних помилок, розбалансів і тд, це вам не Тесла. Будь-які перевірки. Без ДТП. Продаю...
Серый Рено Симбол, объемом двигателя 1.4 л и пробегом 252 тыс. км за 3900 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
3 900 $
174 564 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3900)) }} грн
Газ/бензин 1.4 л.
Ручная / Механика
252 тис. км
Львов
Проверено по номеру по базе МВД
BC2881EH
Хороший стан. Зроблена ходова. Вчасна заміна рідин. Економний розхід палива 8, 5/10 л газу траса/місто. Сервісна книжка. Два комплекти ключі...
Серый Фольксваген Transporter, объемом двигателя 1.97 л и пробегом 193 тыс. км за 33500 $, фото 1 на Automoto.ua
С VIN-кодом
12.06.2026
33 500 $
1 500 800 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 33500)) }} грн
Дизель 1.97 л.
Автомат
193 тис. км
Винница
Проверено по номеру по базе МВД
AB4724MB
VOLKSWAGEN T6.1 DSG Рік випуску: 2021 Пробіг: 193тис.км (100% оригінал) Двигун: 2.0 TDI (150 к.с. / 110 кВт) Коробка: Автомат DQ 500 (мокра...